"GoogleKitWebLoading" = "Ladataan…";
"GoogleKitWebActionA11yLabel" = "Toiminnot";
"GoogleKitWebBackA11yLabel" = "Takaisin";
"GoogleKitWebCloseA11yLabel" = "Sulje";
"GoogleKitWebForwardA11yLabel" = "Seuraava";
"GoogleKitWebReloadA11yLabel" = "Päivitä sivu";
